<div id="sample-page" fxLayout="column">
    <div id="div1" class="sample-content" (click)="redirect()"></div>
    <!-- <app-home-section></app-home-section> -->
    <div id="div2" class="sample-content" (click)="redirect()"></div>
	<!-- <app-intro-section></app-intro-section> -->
    <div id="div3" class="sample-content" (click)="redirect()"></div>
	<!-- <app-plusitivity-section></app-plusitivity-section> -->
    <div id="div4" class="sample-content" (click)="redirect()"></div>
	<!-- <app-services-section></app-services-section> -->
    <div id="div5" class="sample-content" (click)="redirect()"></div>
	<app-work-section></app-work-section>
    <div id="div6" class="sample-content" (click)="redirect()"></div>
	<!-- <app-clients-section></app-clients-section> -->
    <div id="div7" class="sample-content" (click)="redirect()"></div>
	<!-- <app-contact-section></app-contact-section> -->
    <div id="div8" class="sample-content" (click)="redirect()"></div>
    <div id="div9" class="sample-content" (click)="redirect()"></div>
    <div id="div10" class="sample-content" (click)="redirect()"></div>
</div>